@charset "utf-8";


@media screen and (min-width:950px) {
    
    .mainv {
        height: 750px;
        background: url("mainv_pc.webp") no-repeat center top #FFF;
        background-size: auto 100%;
    }
    
    .mainv h1 {
        max-width: 880px;
        margin: 0 auto;
        padding-top: 100px;
        text-align: left;
    }
    
    .mainv h1 img {
        width: 520px;
    }
}

@media screen and (max-width:949.9px) {
    .mainv {
        background: url("mainv_sp.jpg") no-repeat center bottom;
        background-size: cover;
        height: 130vw;
        max-height: 535px;
        box-sizing: border-box;
        padding: 25px 5% 0 5%;
    }
    
    .mainv-logo {
        padding-bottom: 15px;
        text-align: left;

    }
    .mainv-logo img {
        width: 50%;
        max-width: 250px;
    }
    
    .mainv h1 {
        text-align: left;
    }
    
    .mainv h1 img {
        width: 85%;
        max-width: 500px;
        
    }
}

/*開催概要*/

.data {
    text-align: left;
    font-size: 13px;
    line-height: 1.3;
    padding-top: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid #ddd;
}

.data dl {
    display: table;
    width: 100%;
}

.data dt,
.data dd {
    display: table-cell;
}

.data dt {
    width: 3em;
}


/*メッセージ*/

.message {
    text-align: left;
    padding-top: 30px;
    padding-bottom: 30px;
    font-weight: bold;
}

.message-txt-01 {
    padding: 1.5em 0 0 0;
}

.btn-program {
    font-size: 80%;
    font-weight: normal;
}

.btn-program a {
    color: #05884B !important;
}

.btn-program img {
    max-width: 50px;
}

@media screen and (min-width:950px) {
    .message {
        text-align: center;
        padding-top: 80px;
        padding-bottom: 90px;
    }
}


/*オープニングスピーチ*/

.opening {
    background-image: linear-gradient(90deg,#256f05, #33891a);
    color: #FFF;
    position: relative;
    padding-top: 35px;
}

.opening .c-container::before {
    content: "";
    width: 100%;
    height: 35px;
    background: url("bg_opening.svg") no-repeat left top;
    background-size: auto 100%;
    position: absolute;
    top: 5px;
    left: 5px;
}

.c-container {
    text-align: left;
}

.opening-type {
    font-size: 120%;
}
.opening-ttl {
    font-size: 120%;
    padding-bottom: 30px;
    text-align: center;
}

.opening-ttl img {
    width: 100%;
    max-width: 600px;
}

.opening-wrapper {
    padding-bottom: 35px;
}

@media screen and (min-width:950px) {
    
    .opening {
        padding-top:60px ;
    }
    
    .opening .c-container {
        max-width: 1110px;
    }
    
    .opening .c-container::before {
        height: 70px;
    }
    
    .opening-wrapper {
        display: flex;
        justify-content: space-between;
        padding-top: 70px;
        padding-bottom: 0;
    }
    
    .opening-type {
        padding-left: 7.5%;
        font-size: 120%;
    }
    
    .opening-ttl {
        width: 323px;
        padding-bottom: 0;
        display: flex;
        align-items: flex-end;
    }
    
    .opening-txt {
        width: calc(100% - 293px);
        margin-left: -30px;
        padding-bottom: 150px;
    }
    
}

/*オープニングスピーチ①*/

.opening--01 {
    margin-bottom: 10px;
}

@media screen and (min-width:950px) {
    
    .opening--01::after {
        content: "";
        display: block;
        width: 500px;
        height: 136px;
        background: url("bg_opening_sq.svg") no-repeat top center;
        position: absolute;
        top: -2px;
        left:calc(60%) ;
    }
    
    .opening--01 .opening-wrapper {
        padding-top: 110px;
    }
    
    
}
/*オープニングスピーチ②*/
.opening.opening--02 .c-container::before {
    background: url("bg_opening.svg") no-repeat right top;
    background-size: auto 100%;
    left: auto;
    right: 5px;
}

.opening.opening--02 .opening-type {
    text-align: right;
}

@media screen and (min-width:950px) {
    

    
    .opening--02 .opening-wrapper {
        flex-direction: row-reverse;
    }
    
    .opening--02 .opening-txt { 
        margin-left: 0;
        margin-right: -30px;
    }
}


/*講演*/

.keynote {
    position: relative;
    padding-top: 75px;
    padding-bottom: 40px;
}

.keynote .c-container::before {
    content: "";
    width: 100%;
    height: 70px;
    background: url("bg_keynote_sp.svg") no-repeat left top;
    background-size: auto 100%;
    position: absolute;
    top: 5px;
    left: 5px;
}

@media screen and (min-width:950px) {
    
    .keynote {
       line-height: 1.25;
        padding-bottom: 0;
    }
    
    .keynote .c-container::before {
        background: url("bg_keynote_pc.svg") no-repeat left top;
        background-size: auto 100%;
        height: 70px;
    }    
    
}

   
.keynote-item {
    padding-top: 20px;
}

.keynote-type {
    font-size: 110%;
}

.keynote-ttl {
    font-size: 110%;
    font-weight: bold;
    line-height: 1.25;
}

.keynote-ttl-sub {
    display: block;
    font-size: 90%;
}

.keynote-job {
    font-size: 90%;
    padding: 3px 0;
    line-height: 1.35;
}

.keynote-name {
    font-weight: bold;
}

.keynote-name strong{
    font-size: 125%;
}

 
.keynote-img {
    margin: 10px 0;
    position: relative;
}


@media screen and (min-width:758px) {
    
    .keynote .c-container {
        max-width: 1120px;
        display: flex;
        justify-content: space-between;
        padding-top: 100px;
        padding-bottom: 100px;
    }
    
    .keynote-item {
        width: 30%;
    }
    
    .keynote-img {
        margin: 5px 0;
    }
}

/*続きを読む*/
.btn-link {
    position: relative;
}

.btn-link::after {
    content: "記事を読む →";
    display: inline-block;
    color: #FFF;
    background: #05884B;
    line-height: 1;
    padding: 0.5em 1em;
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 12px;
}

@media screen and (min-width:758px) {
    .btn-link::afte {
        font-size: 14px;
    }
    
}

/*.panel*/
.panel {
    position: relative;
    padding-top: 35px;
    padding-bottom: 35px;
    background:linear-gradient(#E7E7E9, #FFF)
}

.panel .c-container::before {
    content: "";
    width: 100%;
    height: 35px;
    background: url("bg_panel.svg") no-repeat left top;
    background-size: auto 100%;
    position: absolute;
    top: 5px;
    left: 5px;
}


.panel-item {
    padding-top: 20px;
    line-height: 1.3;
}

.panel-item a {
    display: block;
}


.panel-img {
    margin: 8px 0 0 0;
}

.panel-member dl {
    margin-top: 3px;
}

.panel-member dt {
    font-weight: bold;
}

.panel-ttl {
    font-size: 130%;
    font-weight: bold;
    padding-top: 5px;
}

.panel-member dt strong {
    font-size: 120%;
}

.panel-member dd {
    font-size: 85%;
}

.panel-item h3 {
    padding-top: 8px;
    font-weight: normal;
}

@media screen and (min-width:950px) {
    
    .panel {
        padding-top:60px ;
        padding-bottom: 0;
        line-height: 1.25;
    }
    
    .panel-item {
        padding-top: 60px;
    }
    
    .panel .c-container {
        max-width: 750px;
        padding-top: 80px;
        padding-bottom: 100px;
    }
    
    .panel .c-container::before {
        background: url("bg_panel.svg") no-repeat left top;
        background-size: auto 100%;
        height: 70px;
    }   
    
    .panel-member dl {
        display: flex;
        align-items: baseline;
    }
    
    .panel-member dt {
        width: 10em;
    }
    
    .panel-member dd {
        width: auto;
        flex-grow: 1;
    }
    
    .panel-img {
        margin: 15px 0 15px;
    }
}

.opening .caution--top {
    padding: 0 25px 20px 25px;    
}

.keynote .caution--top,
.panel .caution--top {
    padding: 25px 25px 0 25px;    
}

@media screen and (min-width:950px) {
    
    .opening .caution--top {
        padding: 0 25px 20px 25px;  
        height: 40px;
        margin-top: -40px;
    }
    
    .opening--01 .caution--top {
        text-align: right;
    }

    .keynote .caution--top,
    .panel .caution--top {
        height: 40px;
        padding: 0 25px;
    }    
    
}